Index: applications/dual/vahala/DP/obrazky/bikrit_lq.eps
===================================================================
--- applications/dual/vahala/DP/obrazky/bikrit_lq.eps (revision 1452)
+++ applications/dual/vahala/DP/obrazky/bikrit_lq.eps (revision 1452)
@@ -0,0 +1,530 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: MATLAB, The MathWorks, Inc. Version 7.13.0.564 (R2011b). Operating System: Microsoft Windows 7.
+%%Title: C:\Users\michal\source\DPtext\obrazky\bikrit_lq.eps
+%%CreationDate: 04/17/2012  00:20:00
+%%DocumentNeededFonts: Helvetica
+%%DocumentProcessColors: Cyan Magenta Yellow Black
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox:    90   272   503   568
+%%EndComments
+
+%%BeginProlog
+% MathWorks dictionary
+/MathWorks 160 dict begin
+% definition operators
+/bdef {bind def} bind def
+/ldef {load def} bind def
+/xdef {exch def} bdef
+/xstore {exch store} bdef
+% operator abbreviations
+/c  /clip ldef
+/cc /concat ldef
+/cp /closepath ldef
+/gr /grestore ldef
+/gs /gsave ldef
+/mt /moveto ldef
+/np /newpath ldef
+/cm /currentmatrix ldef
+/sm /setmatrix ldef
+/rm /rmoveto ldef
+/rl /rlineto ldef
+/s {show newpath} bdef
+/sc {setcmykcolor} bdef
+/sr /setrgbcolor ldef
+/sg /setgray ldef
+/w /setlinewidth ldef
+/j /setlinejoin ldef
+/cap /setlinecap ldef
+/rc {rectclip} bdef
+/rf {rectfill} bdef
+% page state control
+/pgsv () def
+/bpage {/pgsv save def} bdef
+/epage {pgsv restore} bdef
+/bplot /gsave ldef
+/eplot {stroke grestore} bdef
+% orientation switch
+/portraitMode 0 def /landscapeMode 1 def /rotateMode 2 def
+% coordinate system mappings
+/dpi2point 0 def
+% font control
+/FontSize 0 def
+/FMS {/FontSize xstore findfont [FontSize 0 0 FontSize neg 0 0]
+  makefont setfont} bdef
+/ISOLatin1Encoding where {pop /WindowsLatin1Encoding 256 array bdef
+ISOLatin1Encoding WindowsLatin1Encoding copy pop
+/.notdef/.notdef/quotesinglbase/florin/quotedblbase/ellipsis/dagger
+/daggerdbl/circumflex/perthousand/Scaron/guilsinglleft/OE/.notdef/.notdef
+/.notdef/.notdef/quoteleft/quoteright/quotedblleft/quotedblright/bullet
+/endash/emdash/tilde/trademark/scaron/guilsinglright/oe/.notdef/.notdef
+/Ydieresis WindowsLatin1Encoding 128 32 getinterval astore pop}
+{/WindowsLatin1Encoding StandardEncoding bdef} ifelse
+/reencode {exch dup where {pop load} {pop StandardEncoding} ifelse
+  exch dup 3 1 roll findfont dup length dict begin
+  { 1 index /FID ne {def}{pop pop} ifelse } forall
+  /Encoding exch def currentdict end definefont pop} bdef
+/isroman {findfont /CharStrings get /Agrave known} bdef
+/FMSR {3 1 roll 1 index dup isroman {reencode} {pop pop} ifelse
+  exch FMS} bdef
+/csm {1 dpi2point div -1 dpi2point div scale neg translate
+ dup landscapeMode eq {pop -90 rotate}
+  {rotateMode eq {90 rotate} if} ifelse} bdef
+% line types: solid, dotted, dashed, dotdash
+/SO { [] 0 setdash } bdef
+/DO { [.5 dpi2point mul 4 dpi2point mul] 0 setdash } bdef
+/DA { [6 dpi2point mul] 0 setdash } bdef
+/DD { [.5 dpi2point mul 4 dpi2point mul 6 dpi2point mul 4
+  dpi2point mul] 0 setdash } bdef
+% macros for lines and objects
+/L {lineto stroke} bdef
+/MP {3 1 roll moveto 1 sub {rlineto} repeat} bdef
+/AP {{rlineto} repeat} bdef
+/PDlw -1 def
+/W {/PDlw currentlinewidth def setlinewidth} def
+/PP {closepath eofill} bdef
+/DP {closepath stroke} bdef
+/MR {4 -2 roll moveto dup  0 exch rlineto exch 0 rlineto
+  neg 0 exch rlineto closepath} bdef
+/FR {MR stroke} bdef
+/PR {MR fill} bdef
+/L1i {{currentfile picstr readhexstring pop} image} bdef
+/tMatrix matrix def
+/MakeOval {newpath tMatrix currentmatrix pop translate scale
+0 0 1 0 360 arc tMatrix setmatrix} bdef
+/FO {MakeOval stroke} bdef
+/PO {MakeOval fill} bdef
+/PD {currentlinewidth 2 div 0 360 arc fill
+   PDlw -1 eq not {PDlw w /PDlw -1 def} if} def
+/FA {newpath tMatrix currentmatrix pop translate scale
+  0 0 1 5 -2 roll arc tMatrix setmatrix stroke} bdef
+/PA {newpath tMatrix currentmatrix pop	translate 0 0 moveto scale
+  0 0 1 5 -2 roll arc closepath tMatrix setmatrix fill} bdef
+/FAn {newpath tMatrix currentmatrix pop translate scale
+  0 0 1 5 -2 roll arcn tMatrix setmatrix stroke} bdef
+/PAn {newpath tMatrix currentmatrix pop translate 0 0 moveto scale
+  0 0 1 5 -2 roll arcn closepath tMatrix setmatrix fill} bdef
+/vradius 0 def /hradius 0 def /lry 0 def
+/lrx 0 def /uly 0 def /ulx 0 def /rad 0 def
+/MRR {/vradius xdef /hradius xdef /lry xdef /lrx xdef /uly xdef
+  /ulx xdef newpath tMatrix currentmatrix pop ulx hradius add uly
+  vradius add translate hradius vradius scale 0 0 1 180 270 arc 
+  tMatrix setmatrix lrx hradius sub uly vradius add translate
+  hradius vradius scale 0 0 1 270 360 arc tMatrix setmatrix
+  lrx hradius sub lry vradius sub translate hradius vradius scale
+  0 0 1 0 90 arc tMatrix setmatrix ulx hradius add lry vradius sub
+  translate hradius vradius scale 0 0 1 90 180 arc tMatrix setmatrix
+  closepath} bdef
+/FRR {MRR stroke } bdef
+/PRR {MRR fill } bdef
+/MlrRR {/lry xdef /lrx xdef /uly xdef /ulx xdef /rad lry uly sub 2 div def
+  newpath tMatrix currentmatrix pop ulx rad add uly rad add translate
+  rad rad scale 0 0 1 90 270 arc tMatrix setmatrix lrx rad sub lry rad
+  sub translate rad rad scale 0 0 1 270 90 arc tMatrix setmatrix
+  closepath} bdef
+/FlrRR {MlrRR stroke } bdef
+/PlrRR {MlrRR fill } bdef
+/MtbRR {/lry xdef /lrx xdef /uly xdef /ulx xdef /rad lrx ulx sub 2 div def
+  newpath tMatrix currentmatrix pop ulx rad add uly rad add translate
+  rad rad scale 0 0 1 180 360 arc tMatrix setmatrix lrx rad sub lry rad
+  sub translate rad rad scale 0 0 1 0 180 arc tMatrix setmatrix
+  closepath} bdef
+/FtbRR {MtbRR stroke } bdef
+/PtbRR {MtbRR fill } bdef
+/stri 6 array def /dtri 6 array def
+/smat 6 array def /dmat 6 array def
+/tmat1 6 array def /tmat2 6 array def /dif 3 array def
+/asub {/ind2 exch def /ind1 exch def dup dup
+  ind1 get exch ind2 get sub exch } bdef
+/tri_to_matrix {
+  2 0 asub 3 1 asub 4 0 asub 5 1 asub
+  dup 0 get exch 1 get 7 -1 roll astore } bdef
+/compute_transform {
+  dmat dtri tri_to_matrix tmat1 invertmatrix 
+  smat stri tri_to_matrix tmat2 concatmatrix } bdef
+/ds {stri astore pop} bdef
+/dt {dtri astore pop} bdef
+/db {2 copy /cols xdef /rows xdef mul dup 3 mul string
+  currentfile 
+  3 index 0 eq {/ASCIIHexDecode filter}
+  {/ASCII85Decode filter 3 index 2 eq {/RunLengthDecode filter} if }
+  ifelse exch readstring pop
+  dup 0 3 index getinterval /rbmap xdef
+  dup 2 index dup getinterval /gbmap xdef
+  1 index dup 2 mul exch getinterval /bbmap xdef pop pop}bdef
+/it {gs np dtri aload pop moveto lineto lineto cp c
+  cols rows 8 compute_transform 
+  rbmap gbmap bbmap true 3 colorimage gr}bdef
+/il {newpath moveto lineto stroke}bdef
+currentdict end def
+%%EndProlog
+
+%%BeginSetup
+MathWorks begin
+
+0 cap
+
+end
+%%EndSetup
+
+%%Page: 1 1
+%%BeginPageSetup
+%%PageBoundingBox:    90   272   503   568
+MathWorks begin
+bpage
+%%EndPageSetup
+
+%%BeginObject: obj1
+bplot
+
+/dpi2point 12 def
+portraitMode 1080 6816 csm
+
+    0     0  4964  3548 rc
+86 dict begin %Colortable dictionary
+/c0 { 0.000000 0.000000 0.000000 sr} bdef
+/c1 { 1.000000 1.000000 1.000000 sr} bdef
+/c2 { 0.900000 0.000000 0.000000 sr} bdef
+/c3 { 0.000000 0.820000 0.000000 sr} bdef
+/c4 { 0.000000 0.000000 0.800000 sr} bdef
+/c5 { 0.910000 0.820000 0.320000 sr} bdef
+/c6 { 1.000000 0.260000 0.820000 sr} bdef
+/c7 { 0.000000 0.820000 0.820000 sr} bdef
+c0
+1 j
+1 sg
+   0    0 4965 3549 rf
+6 w
+0 2892 3847 0 0 -2892 645 3158 4 MP
+PP
+-3847 0 0 2892 3847 0 0 -2892 645 3158 5 MP stroke
+4 w
+DO
+SO
+6 w
+0 sg
+ 645  266 mt 4492  266 L
+ 645 3158 mt 4492 3158 L
+4492 3158 mt 4492  266 L
+ 645 3158 mt  645  266 L
+ 645 3158 mt 4492 3158 L
+ 645 3158 mt  645  266 L
+1125 3158 mt 1125 3119 L
+1125  266 mt 1125  304 L
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 120 FMSR
+
+1092 3303 mt 
+(1) s
+1606 3158 mt 1606 3119 L
+1606  266 mt 1606  304 L
+1573 3303 mt 
+(2) s
+2087 3158 mt 2087 3119 L
+2087  266 mt 2087  304 L
+2054 3303 mt 
+(3) s
+2568 3158 mt 2568 3119 L
+2568  266 mt 2568  304 L
+2535 3303 mt 
+(4) s
+3049 3158 mt 3049 3119 L
+3049  266 mt 3049  304 L
+3016 3303 mt 
+(5) s
+3530 3158 mt 3530 3119 L
+3530  266 mt 3530  304 L
+3497 3303 mt 
+(6) s
+4011 3158 mt 4011 3119 L
+4011  266 mt 4011  304 L
+3978 3303 mt 
+(7) s
+ 645 3158 mt  683 3158 L
+4492 3158 mt 4453 3158 L
+ 474 3202 mt 
+(-3) s
+ 645 2836 mt  683 2836 L
+4492 2836 mt 4453 2836 L
+ 474 2880 mt 
+(-2) s
+ 645 2515 mt  683 2515 L
+4492 2515 mt 4453 2515 L
+ 474 2559 mt 
+(-1) s
+ 645 2194 mt  683 2194 L
+4492 2194 mt 4453 2194 L
+ 544 2238 mt 
+(0) s
+ 645 1872 mt  683 1872 L
+4492 1872 mt 4453 1872 L
+ 544 1916 mt 
+(1) s
+ 645 1551 mt  683 1551 L
+4492 1551 mt 4453 1551 L
+ 544 1595 mt 
+(2) s
+ 645 1230 mt  683 1230 L
+4492 1230 mt 4453 1230 L
+ 544 1274 mt 
+(3) s
+ 645  908 mt  683  908 L
+4492  908 mt 4453  908 L
+ 544  952 mt 
+(4) s
+ 645  587 mt  683  587 L
+4492  587 mt 4453  587 L
+ 544  631 mt 
+(5) s
+ 645  266 mt  683  266 L
+4492  266 mt 4453  266 L
+ 544  310 mt 
+(6) s
+ 645  266 mt 4492  266 L
+ 645 3158 mt 4492 3158 L
+4492 3158 mt 4492  266 L
+ 645 3158 mt  645  266 L
+gs 645 266 3848 2893 rc
+/c8 { 0.000000 0.000000 1.000000 sr} bdef
+c8
+0 -693 70 0 0 693 959 2194 4 MP
+PP
+0 sg
+-70 0 0 -693 70 0 0 693 959 2194 5 MP stroke
+c8
+0 349 70 0 0 -349 1440 2194 4 MP
+PP
+0 sg
+-70 0 0 349 70 0 0 -349 1440 2194 5 MP stroke
+c8
+0 350 70 0 0 -350 1921 2194 4 MP
+PP
+0 sg
+-70 0 0 350 70 0 0 -350 1921 2194 5 MP stroke
+c8
+0 583 70 0 0 -583 2402 2194 4 MP
+PP
+0 sg
+-70 0 0 583 70 0 0 -583 2402 2194 5 MP stroke
+c8
+0 817 70 0 0 -817 2883 2194 4 MP
+PP
+0 sg
+-70 0 0 817 70 0 0 -817 2883 2194 5 MP stroke
+c8
+0 857 70 0 0 -857 3364 2194 4 MP
+PP
+0 sg
+-70 0 0 857 70 0 0 -857 3364 2194 5 MP stroke
+c8
+0 1303 69 0 0 -1303 3845 2194 4 MP
+PP
+0 sg
+-69 0 0 1303 69 0 0 -1303 3845 2194 5 MP stroke
+3847 0 645 2194 2 MP stroke
+/c9 { 0.000000 0.498039 0.000000 sr} bdef
+c9
+0 -680 70 0 0 680 1047 2194 4 MP
+PP
+0 sg
+-70 0 0 -680 70 0 0 680 1047 2194 5 MP stroke
+c9
+0 388 70 0 0 -388 1528 2194 4 MP
+PP
+0 sg
+-70 0 0 388 70 0 0 -388 1528 2194 5 MP stroke
+c9
+0 447 70 0 0 -447 2008 2194 4 MP
+PP
+0 sg
+-70 0 0 447 70 0 0 -447 2008 2194 5 MP stroke
+c9
+0 1683 70 0 0 -1683 2489 2194 4 MP
+PP
+0 sg
+-70 0 0 1683 70 0 0 -1683 2489 2194 5 MP stroke
+c9
+0 557 70 0 0 -557 2970 2194 4 MP
+PP
+0 sg
+-70 0 0 557 70 0 0 -557 2970 2194 5 MP stroke
+c9
+0 223 70 0 0 -223 3451 2194 4 MP
+PP
+0 sg
+-70 0 0 223 70 0 0 -223 3451 2194 5 MP stroke
+c9
+0 81 70 0 0 -81 3932 2194 4 MP
+PP
+0 sg
+-70 0 0 81 70 0 0 -81 3932 2194 5 MP stroke
+/c10 { 1.000000 0.000000 0.000000 sr} bdef
+c10
+0 -737 70 0 0 737 1134 2194 4 MP
+PP
+0 sg
+-70 0 0 -737 70 0 0 737 1134 2194 5 MP stroke
+c10
+0 -2 70 0 0 2 1615 2194 4 MP
+PP
+0 sg
+-70 0 0 -2 70 0 0 2 1615 2194 5 MP stroke
+c10
+0 -283 70 0 0 283 2096 2194 4 MP
+PP
+0 sg
+-70 0 0 -283 70 0 0 283 2096 2194 5 MP stroke
+c10
+0 -95 70 0 0 95 2577 2194 4 MP
+PP
+0 sg
+-70 0 0 -95 70 0 0 95 2577 2194 5 MP stroke
+c10
+0 -245 70 0 0 245 3058 2194 4 MP
+PP
+0 sg
+-70 0 0 -245 70 0 0 245 3058 2194 5 MP stroke
+c10
+0 126 70 0 0 -126 3538 2194 4 MP
+PP
+0 sg
+-70 0 0 126 70 0 0 -126 3538 2194 5 MP stroke
+c10
+0 289 70 0 0 -289 4019 2194 4 MP
+PP
+0 sg
+-70 0 0 289 70 0 0 -289 4019 2194 5 MP stroke
+/c11 { 0.000000 0.749020 0.749020 sr} bdef
+c11
+0 -763 69 0 0 763 1222 2194 4 MP
+PP
+0 sg
+-69 0 0 -763 69 0 0 763 1222 2194 5 MP stroke
+c11
+0 -152 70 0 0 152 1702 2194 4 MP
+PP
+0 sg
+-70 0 0 -152 70 0 0 152 1702 2194 5 MP stroke
+c11
+0 -94 70 0 0 94 2183 2194 4 MP
+PP
+0 sg
+-70 0 0 -94 70 0 0 94 2183 2194 5 MP stroke
+c11
+0 400 70 0 0 -400 2664 2194 4 MP
+PP
+0 sg
+-70 0 0 400 70 0 0 -400 2664 2194 5 MP stroke
+c11
+0 390 70 0 0 -390 3145 2194 4 MP
+PP
+0 sg
+-70 0 0 390 70 0 0 -390 3145 2194 5 MP stroke
+c11
+0 210 70 0 0 -210 3626 2194 4 MP
+PP
+0 sg
+-70 0 0 210 70 0 0 -210 3626 2194 5 MP stroke
+c11
+0 122 70 0 0 -122 4107 2194 4 MP
+PP
+0 sg
+-70 0 0 122 70 0 0 -122 4107 2194 5 MP stroke
+gr
+
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 168 FMSR
+
+1720 3481 mt 
+(referencni profil otacek) s
+ 370 1889 mt  -90 rotate
+(log ) s
+90 rotate
+%%IncludeResource: font Symbol
+/Symbol /WindowsLatin1Encoding 168 FMSR
+
+ 370 1619 mt  -90 rotate
+(d) s
+90 rotate
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 120 FMSR
+
+ 628 3201 mt 
+( ) s
+4476  308 mt 
+( ) s
+1 sg
+0 846 1531 0 0 -846 704 1172 4 MP
+PP
+-1531 0 0 846 1531 0 0 -846 704 1172 5 MP stroke
+4 w
+DO
+SO
+6 w
+0 sg
+ 704  326 mt 2235  326 L
+ 704 1172 mt 2235 1172 L
+2235 1172 mt 2235  326 L
+ 704 1172 mt  704  326 L
+ 704 1172 mt 2235 1172 L
+ 704 1172 mt  704  326 L
+ 704  326 mt 2235  326 L
+ 704 1172 mt 2235 1172 L
+2235 1172 mt 2235  326 L
+ 704 1172 mt  704  326 L
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 168 FMSR
+
+1162  506 mt 
+(zakladni) s
+gs 704 326 1532 847 rc
+c8
+-352 0 0 151 352 0 0 -151 774 521 5 MP
+PP
+0 sg
+0 0 -352 0 0 151 352 0 0 -151 774 521 6 MP stroke
+gr
+
+1162  708 mt 
+(casovy posun) s
+gs 704 326 1532 847 rc
+c9
+-352 0 0 151 352 0 0 -151 774 723 5 MP
+PP
+0 sg
+0 0 -352 0 0 151 352 0 0 -151 774 723 6 MP stroke
+gr
+
+1162  911 mt 
+(5EKF) s
+gs 704 326 1532 847 rc
+c10
+-352 0 0 151 352 0 0 -151 774 925 5 MP
+PP
+0 sg
+0 0 -352 0 0 151 352 0 0 -151 774 925 6 MP stroke
+gr
+
+1162 1113 mt 
+(konst. do d) s
+gs 704 326 1532 847 rc
+c11
+-352 0 0 151 352 0 0 -151 774 1127 5 MP
+PP
+0 sg
+0 0 -352 0 0 151 352 0 0 -151 774 1127 6 MP stroke
+gr
+
+
+end %%Color Dict
+
+eplot
+%%EndObject
+
+epage
+end
+
+showpage
+
+%%Trailer
+%%EOF
Index: applications/dual/vahala/DP/obrazky/rozjezd/chybabar.eps
===================================================================
--- applications/dual/vahala/DP/obrazky/rozjezd/chybabar.eps (revision 1452)
+++ applications/dual/vahala/DP/obrazky/rozjezd/chybabar.eps (revision 1452)
@@ -0,0 +1,332 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: MATLAB, The MathWorks, Inc. Version 7.13.0.564 (R2011b). Operating System: Microsoft Windows 7.
+%%Title: C:\Users\michal\source\DPtext\obrazky\rozjezd\chybabar.eps
+%%CreationDate: 04/19/2012  12:40:25
+%%DocumentNeededFonts: Helvetica
+%%DocumentProcessColors: Cyan Magenta Yellow Black
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox:    90   272   503   568
+%%EndComments
+
+%%BeginProlog
+% MathWorks dictionary
+/MathWorks 160 dict begin
+% definition operators
+/bdef {bind def} bind def
+/ldef {load def} bind def
+/xdef {exch def} bdef
+/xstore {exch store} bdef
+% operator abbreviations
+/c  /clip ldef
+/cc /concat ldef
+/cp /closepath ldef
+/gr /grestore ldef
+/gs /gsave ldef
+/mt /moveto ldef
+/np /newpath ldef
+/cm /currentmatrix ldef
+/sm /setmatrix ldef
+/rm /rmoveto ldef
+/rl /rlineto ldef
+/s {show newpath} bdef
+/sc {setcmykcolor} bdef
+/sr /setrgbcolor ldef
+/sg /setgray ldef
+/w /setlinewidth ldef
+/j /setlinejoin ldef
+/cap /setlinecap ldef
+/rc {rectclip} bdef
+/rf {rectfill} bdef
+% page state control
+/pgsv () def
+/bpage {/pgsv save def} bdef
+/epage {pgsv restore} bdef
+/bplot /gsave ldef
+/eplot {stroke grestore} bdef
+% orientation switch
+/portraitMode 0 def /landscapeMode 1 def /rotateMode 2 def
+% coordinate system mappings
+/dpi2point 0 def
+% font control
+/FontSize 0 def
+/FMS {/FontSize xstore findfont [FontSize 0 0 FontSize neg 0 0]
+  makefont setfont} bdef
+/ISOLatin1Encoding where {pop /WindowsLatin1Encoding 256 array bdef
+ISOLatin1Encoding WindowsLatin1Encoding copy pop
+/.notdef/.notdef/quotesinglbase/florin/quotedblbase/ellipsis/dagger
+/daggerdbl/circumflex/perthousand/Scaron/guilsinglleft/OE/.notdef/.notdef
+/.notdef/.notdef/quoteleft/quoteright/quotedblleft/quotedblright/bullet
+/endash/emdash/tilde/trademark/scaron/guilsinglright/oe/.notdef/.notdef
+/Ydieresis WindowsLatin1Encoding 128 32 getinterval astore pop}
+{/WindowsLatin1Encoding StandardEncoding bdef} ifelse
+/reencode {exch dup where {pop load} {pop StandardEncoding} ifelse
+  exch dup 3 1 roll findfont dup length dict begin
+  { 1 index /FID ne {def}{pop pop} ifelse } forall
+  /Encoding exch def currentdict end definefont pop} bdef
+/isroman {findfont /CharStrings get /Agrave known} bdef
+/FMSR {3 1 roll 1 index dup isroman {reencode} {pop pop} ifelse
+  exch FMS} bdef
+/csm {1 dpi2point div -1 dpi2point div scale neg translate
+ dup landscapeMode eq {pop -90 rotate}
+  {rotateMode eq {90 rotate} if} ifelse} bdef
+% line types: solid, dotted, dashed, dotdash
+/SO { [] 0 setdash } bdef
+/DO { [.5 dpi2point mul 4 dpi2point mul] 0 setdash } bdef
+/DA { [6 dpi2point mul] 0 setdash } bdef
+/DD { [.5 dpi2point mul 4 dpi2point mul 6 dpi2point mul 4
+  dpi2point mul] 0 setdash } bdef
+% macros for lines and objects
+/L {lineto stroke} bdef
+/MP {3 1 roll moveto 1 sub {rlineto} repeat} bdef
+/AP {{rlineto} repeat} bdef
+/PDlw -1 def
+/W {/PDlw currentlinewidth def setlinewidth} def
+/PP {closepath eofill} bdef
+/DP {closepath stroke} bdef
+/MR {4 -2 roll moveto dup  0 exch rlineto exch 0 rlineto
+  neg 0 exch rlineto closepath} bdef
+/FR {MR stroke} bdef
+/PR {MR fill} bdef
+/L1i {{currentfile picstr readhexstring pop} image} bdef
+/tMatrix matrix def
+/MakeOval {newpath tMatrix currentmatrix pop translate scale
+0 0 1 0 360 arc tMatrix setmatrix} bdef
+/FO {MakeOval stroke} bdef
+/PO {MakeOval fill} bdef
+/PD {currentlinewidth 2 div 0 360 arc fill
+   PDlw -1 eq not {PDlw w /PDlw -1 def} if} def
+/FA {newpath tMatrix currentmatrix pop translate scale
+  0 0 1 5 -2 roll arc tMatrix setmatrix stroke} bdef
+/PA {newpath tMatrix currentmatrix pop	translate 0 0 moveto scale
+  0 0 1 5 -2 roll arc closepath tMatrix setmatrix fill} bdef
+/FAn {newpath tMatrix currentmatrix pop translate scale
+  0 0 1 5 -2 roll arcn tMatrix setmatrix stroke} bdef
+/PAn {newpath tMatrix currentmatrix pop translate 0 0 moveto scale
+  0 0 1 5 -2 roll arcn closepath tMatrix setmatrix fill} bdef
+/vradius 0 def /hradius 0 def /lry 0 def
+/lrx 0 def /uly 0 def /ulx 0 def /rad 0 def
+/MRR {/vradius xdef /hradius xdef /lry xdef /lrx xdef /uly xdef
+  /ulx xdef newpath tMatrix currentmatrix pop ulx hradius add uly
+  vradius add translate hradius vradius scale 0 0 1 180 270 arc 
+  tMatrix setmatrix lrx hradius sub uly vradius add translate
+  hradius vradius scale 0 0 1 270 360 arc tMatrix setmatrix
+  lrx hradius sub lry vradius sub translate hradius vradius scale
+  0 0 1 0 90 arc tMatrix setmatrix ulx hradius add lry vradius sub
+  translate hradius vradius scale 0 0 1 90 180 arc tMatrix setmatrix
+  closepath} bdef
+/FRR {MRR stroke } bdef
+/PRR {MRR fill } bdef
+/MlrRR {/lry xdef /lrx xdef /uly xdef /ulx xdef /rad lry uly sub 2 div def
+  newpath tMatrix currentmatrix pop ulx rad add uly rad add translate
+  rad rad scale 0 0 1 90 270 arc tMatrix setmatrix lrx rad sub lry rad
+  sub translate rad rad scale 0 0 1 270 90 arc tMatrix setmatrix
+  closepath} bdef
+/FlrRR {MlrRR stroke } bdef
+/PlrRR {MlrRR fill } bdef
+/MtbRR {/lry xdef /lrx xdef /uly xdef /ulx xdef /rad lrx ulx sub 2 div def
+  newpath tMatrix currentmatrix pop ulx rad add uly rad add translate
+  rad rad scale 0 0 1 180 360 arc tMatrix setmatrix lrx rad sub lry rad
+  sub translate rad rad scale 0 0 1 0 180 arc tMatrix setmatrix
+  closepath} bdef
+/FtbRR {MtbRR stroke } bdef
+/PtbRR {MtbRR fill } bdef
+/stri 6 array def /dtri 6 array def
+/smat 6 array def /dmat 6 array def
+/tmat1 6 array def /tmat2 6 array def /dif 3 array def
+/asub {/ind2 exch def /ind1 exch def dup dup
+  ind1 get exch ind2 get sub exch } bdef
+/tri_to_matrix {
+  2 0 asub 3 1 asub 4 0 asub 5 1 asub
+  dup 0 get exch 1 get 7 -1 roll astore } bdef
+/compute_transform {
+  dmat dtri tri_to_matrix tmat1 invertmatrix 
+  smat stri tri_to_matrix tmat2 concatmatrix } bdef
+/ds {stri astore pop} bdef
+/dt {dtri astore pop} bdef
+/db {2 copy /cols xdef /rows xdef mul dup 3 mul string
+  currentfile 
+  3 index 0 eq {/ASCIIHexDecode filter}
+  {/ASCII85Decode filter 3 index 2 eq {/RunLengthDecode filter} if }
+  ifelse exch readstring pop
+  dup 0 3 index getinterval /rbmap xdef
+  dup 2 index dup getinterval /gbmap xdef
+  1 index dup 2 mul exch getinterval /bbmap xdef pop pop}bdef
+/it {gs np dtri aload pop moveto lineto lineto cp c
+  cols rows 8 compute_transform 
+  rbmap gbmap bbmap true 3 colorimage gr}bdef
+/il {newpath moveto lineto stroke}bdef
+currentdict end def
+%%EndProlog
+
+%%BeginSetup
+MathWorks begin
+
+0 cap
+
+end
+%%EndSetup
+
+%%Page: 1 1
+%%BeginPageSetup
+%%PageBoundingBox:    90   272   503   568
+MathWorks begin
+bpage
+%%EndPageSetup
+
+%%BeginObject: obj1
+bplot
+
+/dpi2point 12 def
+portraitMode 1080 6816 csm
+
+    0     0  4964  3548 rc
+85 dict begin %Colortable dictionary
+/c0 { 0.000000 0.000000 0.000000 sr} bdef
+/c1 { 1.000000 1.000000 1.000000 sr} bdef
+/c2 { 0.900000 0.000000 0.000000 sr} bdef
+/c3 { 0.000000 0.820000 0.000000 sr} bdef
+/c4 { 0.000000 0.000000 0.800000 sr} bdef
+/c5 { 0.910000 0.820000 0.320000 sr} bdef
+/c6 { 1.000000 0.260000 0.820000 sr} bdef
+/c7 { 0.000000 0.820000 0.820000 sr} bdef
+c0
+1 j
+1 sg
+   0    0 4965 3549 rf
+6 w
+0 2892 3847 0 0 -2892 645 3158 4 MP
+PP
+-3847 0 0 2892 3847 0 0 -2892 645 3158 5 MP stroke
+4 w
+DO
+SO
+6 w
+0 sg
+ 645  266 mt 4492  266 L
+ 645 3158 mt 4492 3158 L
+4492 3158 mt 4492  266 L
+ 645 3158 mt  645  266 L
+ 645 3158 mt 4492 3158 L
+ 645 3158 mt  645  266 L
+1029 3158 mt 1029 3119 L
+1029  266 mt 1029  304 L
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 120 FMSR
+
+ 996 3303 mt 
+(1) s
+1799 3158 mt 1799 3119 L
+1799  266 mt 1799  304 L
+1766 3303 mt 
+(2) s
+2568 3158 mt 2568 3119 L
+2568  266 mt 2568  304 L
+2535 3303 mt 
+(3) s
+3337 3158 mt 3337 3119 L
+3337  266 mt 3337  304 L
+3304 3303 mt 
+(4) s
+4107 3158 mt 4107 3119 L
+4107  266 mt 4107  304 L
+4074 3303 mt 
+(5) s
+ 645 3158 mt  683 3158 L
+4492 3158 mt 4453 3158 L
+ 544 3202 mt 
+(0) s
+ 645 2836 mt  683 2836 L
+4492 2836 mt 4453 2836 L
+ 444 2880 mt 
+(0.2) s
+ 645 2515 mt  683 2515 L
+4492 2515 mt 4453 2515 L
+ 444 2559 mt 
+(0.4) s
+ 645 2194 mt  683 2194 L
+4492 2194 mt 4453 2194 L
+ 444 2238 mt 
+(0.6) s
+ 645 1872 mt  683 1872 L
+4492 1872 mt 4453 1872 L
+ 444 1916 mt 
+(0.8) s
+ 645 1551 mt  683 1551 L
+4492 1551 mt 4453 1551 L
+ 544 1595 mt 
+(1) s
+ 645 1229 mt  683 1229 L
+4492 1229 mt 4453 1229 L
+ 444 1273 mt 
+(1.2) s
+ 645  908 mt  683  908 L
+4492  908 mt 4453  908 L
+ 444  952 mt 
+(1.4) s
+ 645  587 mt  683  587 L
+4492  587 mt 4453  587 L
+ 444  631 mt 
+(1.6) s
+ 645  266 mt  683  266 L
+4492  266 mt 4453  266 L
+ 444  310 mt 
+(1.8) s
+ 645  266 mt 4492  266 L
+ 645 3158 mt 4492 3158 L
+4492 3158 mt 4492  266 L
+ 645 3158 mt  645  266 L
+gs 645 266 3848 2893 rc
+/c8 { 0.000000 0.000000 0.562500 sr} bdef
+c8
+0 2892 462 0 0 -2892 798 3158 4 MP
+PP
+0 sg
+-462 0 0 2892 462 0 0 -2892 798 3158 5 MP stroke
+c8
+0 1892 461 0 0 -1892 1568 3158 4 MP
+PP
+0 sg
+-461 0 0 1892 461 0 0 -1892 1568 3158 5 MP stroke
+c8
+0 728 462 0 0 -728 2337 3158 4 MP
+PP
+0 sg
+-462 0 0 728 462 0 0 -728 2337 3158 5 MP stroke
+c8
+0 653 461 0 0 -653 3107 3158 4 MP
+PP
+0 sg
+-461 0 0 653 461 0 0 -653 3107 3158 5 MP stroke
+c8
+0 701 462 0 0 -701 3876 3158 4 MP
+PP
+0 sg
+-462 0 0 701 462 0 0 -701 3876 3158 5 MP stroke
+3847 0 645 3158 2 MP stroke
+gr
+
+%%IncludeResource: font Helvetica
+/Helvetica /WindowsLatin1Encoding 168 FMSR
+
+1890 3481 mt 
+(pouzity algoritmus) s
+%%IncludeResource: font Symbol
+/Symbol /WindowsLatin1Encoding 168 FMSR
+
+ 340 1754 mt  -90 rotate
+(d) s
+90 rotate
+
+end %%Color Dict
+
+eplot
+%%EndObject
+
+epage
+end
+
+showpage
+
+%%Trailer
+%%EOF
